<div class="flex-col">
    <form action="" [formGroup]="form" (ngSubmit)="submit()">
        <label for="email">Email</label><br>
        <input type="email" id="email" name="email" formControlName="email"><br><br>
    
        <label for="password">Password</label><br>
        <input type="password" id="password" name="password" formControlName="password"><br><br>
    
        <input pButton type="submit" value="Login">
    </form>
</div>
